version: 1.66.200
files:
  - url: CDTCloudBlueprint.AppImage
    sha512: TZ7vXYtEBfuNbWlR60Rf7QDIgo05bYZBeHCpmgmsb8TX/4OYLDCArpOsqqcJU1zbKxPFfsL074ip6hkZiSIpHg==
    size: 345021047
    blockMapSize: 359051
  - url: CDTCloudBlueprint.deb
    sha512: g1UnHpjNqA9y1EaXxFkD4xw+ob2Q4dCHhk1rpAwg6TOnsFJjJ1WEz30SZc2bWyNspfuNqIHFAjFOFw3VLSD9XA==
    size: 246315102
path: CDTCloudBlueprint.AppImage
sha512: TZ7vXYtEBfuNbWlR60Rf7QDIgo05bYZBeHCpmgmsb8TX/4OYLDCArpOsqqcJU1zbKxPFfsL074ip6hkZiSIpHg==
releaseDate: '2026-03-06T15:34:58.667Z'
